Found a 4.5E 3DS. Any help on what to do now?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by darklink801, Dec 1, 2015.

  1. darklink801
    OP

    darklink801 Advanced Member

    Newcomer
    76
    1
    May 4, 2009
    Netherlands
    Hello! I found a 4.5E 3DS in my region and I'm going to be picking it up tommorow, What would the steps be to getting a CFW on it?



    Thanks for the help beforehand!
     


  2. darklordrs

    darklordrs GBAtemp Advanced Fan

    Member
    785
    210
    Aug 16, 2015
    United States
    If I were you, I'd hit up the Homebrew section of the forum,

    or sell it to me. please sell it to me what will i have to do dammit
     
    MAXLEMPIRA likes this.
  3. ZeCroque

    ZeCroque Advanced Member

    Newcomer
    59
    13
    Sep 29, 2015
    France
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/

    That's a fine guide to start, read it carefully, and do optional things like unlinking your nands :) I recommend you the use of Themehax/Menuhax, so you'll have to upgrade, but the guide says it after all.. I would recommend you too to use BigBlueMenu on emuNand (install it from FBI, you'll see), if you want games, you need them on cia format, you can use this to convert your .3ds backups or you can find them on that ISO site :) Good luck :)
     
    Last edited by ZeCroque, Dec 2, 2015
  4. wormdood

    wormdood pirate booty inspector

    Member
    3,534
    1,494
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    that would depend on the last number of the fw ex: 4.5.0.12 then all you need is the systen a sd card and internet but if the last number is zero ex: 4.5.0.0 then you also need a ds flashcard or cubic ninja
    but either way you use the guide @ZeCroque linked for you
     
    ZeCroque likes this.
  5. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,582
    2,641
    Oct 28, 2015
    United States
    You can Go Gateway!
     
  6. darklink801
    OP

    darklink801 Advanced Member

    Newcomer
    76
    1
    May 4, 2009
    Netherlands
    So this http://puu.sh/lH5D5.jpg will need cubic ninja?


    Also would this work with an o3ds? https://www.dataio.nl/transcend-64gb-sdxc-uhs-i-300x/
     
    Last edited by darklink801, Dec 2, 2015
  7. wormdood

    wormdood pirate booty inspector

    Member
    3,534
    1,494
    Jan 3, 2014
    United States
    behind a parental advisory sticker
  8. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,295
    473
    Oct 16, 2015
    I understand you don't own a 3ds compatible ds mode flashcart. If you can spend that money I suggest you get one.

    The path from there is actually simple:
    1. Backup your nand with Gateway launcher. You can launch it placing the launcher.dat in your sd root and visiting the gateway launcher url. (I don't know if I can link it).
    2. Create an emunand in SD with Gateway launcher.
    3. Install Rxtools MSET exploit for 4.X with ds mode flashcart.
    4. Run Rxtools.

    Optional:
    5. Format sysnand to unlink it (System settings->More settings->Format->Format)
    5b. Reinstall Rxtools MSET exploit for 4.X
    6. Boot into emunand and update it to 10.3

    Optional 2 (Advanced and risky):
    7. Inject FBI into Health and Safety App in sysnand with Rxtools menu.
    8. Run sysnand with pasta mode (devmode) and install sysupdater with FBI.
    9. Grab the old3ds 9.2 FULL update
    10. Update sysnand in pasta mode (devmode) with sysupdater. <- Possible brick if done wrong.
    11. Go through the cfw installation for 9.2

    With the main 4 steps you will have a linked 4.5 emunand with backup support.
    With the 5 to 6 steps you will have a 4.5 sysnand and an unlinked 10.3 emunand with backup support.
    With the advanced steps you could have a 9.2 sysnand that coldboots into an unlinked 10.3 emunand with backup support.
     
    Last edited by Urbanshadow, Dec 3, 2015
  9. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015


    do not update using luigis mansion 2 anybody.....because it only takes you to 4.5.0-4 and the fabled ninjahax does not work under 4.5.0-7 so be warned the ninjhax 1.1 part of that tutorial does not work.....

    — Posts automatically merged - Please don't double post! —

    a route to go at that point is to install rxtools 2.5.2 then use it to install fbi.....then you can install the new homebrew channel cia loader to access homebrew.....also you can use sysupdater to update to 9.2 using update files found elsewhere....... best of luck
     
  10. wormdood

    wormdood pirate booty inspector

    Member
    3,534
    1,494
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    no it does not give that browser version but rather thats the one you had before the gamecard update as gamecard updates do not update the browser
    so if you had say ex: 2.2.3.9 before the gamecard update you would end up on 4.5.0.9
     
    BothyBhoy likes this.
  11. ZeCroque

    ZeCroque Advanced Member

    Newcomer
    59
    13
    Sep 29, 2015
    France
    MSET is not really the most convenient entry point, as using any DS game/linker forces you to redo the exploit :/ Anyway, to install MSET no need for a DS flashcard, FBI homebrew is sufficient ^^

    That's not really risky, it's just that you have to follow a guide (very) carefully or simply know what you're doing ^^ If done correctly it's IMO the most convenient setup :)

    By the way, the guide I provided him gives all the information needed for every setup ^^
     
  12. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    i see very good to know so is there a way to update the browser to get to 4.5.0-10 say coz i have a o3ds on 4.5.0-10e.....am new at this too been tearing my hair out trying to get it updated past the -7 target... always glad of the help thank you.....
     
  13. wormdood

    wormdood pirate booty inspector

    Member
    3,534
    1,494
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    umm the only difference i see here is in one you list "E" the system region and the other you did not mention region but i assume you meant from browser 7 to 10 there is no hope without cfw first so you should get s $10-15usd ds flashcard and use that to install mset use that to install rxtools then . . . win
     
    BothyBhoy likes this.
  14. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015

    rxtools 2.5.2 use it to inject fbi into health and safety app ....can only be installed on sytemnand then use fbi to......and so on cheers for that......am i right in saying you cannot seperate the nands by going that route?????? but no other option i guess very grateful thank you.....
    and btw yes all E machines
     
  15. ZeCroque

    ZeCroque Advanced Member

    Newcomer
    59
    13
    Sep 29, 2015
    France
    FBI to what? Anyway, I don't see any case where you can't separate your NANDS :o

    BTW, 4.5.0-10E is 4.5.0-10 but in the european region, so if you wish to use spider (the browser) as an entry point just go ahead ^^
     
    Last edited by ZeCroque, Dec 3, 2015
  16. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    i done all those steps before updated to 4.5.x executed the rxtools into profile installed some other cia files bbm sysupdater hbchannel......then when i seperated the nands nothing worked all broken......or did i seperate the nands at the wrong point???? just a newbie trying to find my feet.....thx mate
     
  17. ZeCroque

    ZeCroque Advanced Member

    Newcomer
    59
    13
    Sep 29, 2015
    France
    Just to be clear: you updated with Luigi's Mansion, right? From which version were you updating? On what version are you? Too, have you used Gateway to backup your nand and format emunand?
     
  18. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    Updating from 2.1.0-4E am now after updating on 4.5.0-4E (too low a browser number for ninjhax 1.1 as you need 4.5.0-7 as a minimum) dont have gateway but have sky3ds and cubic ninja......thank you

    — Posts automatically merged - Please don't double post! —


    sorry yes i used gateway launcher.dat to format nand and emunand and backed them up .....yeah sorry about that....
     
  19. ZeCroque

    ZeCroque Advanced Member

    Newcomer
    59
    13
    Sep 29, 2015
    France
    Okay, so basically, what you have to do is to install gateway exploit from cubic ninja (look for the official site to download the files and to find the instructions), use gateway menu to backup your sysnand, backup the files on your SD card, and format emunand.. Then remove the save of cubic ninja by pressing L+R+X+Y for 5sec at title screen, install Ninjhax (look at the page too) and then copy the rxTools folder at the root of the sd and the rxTools folder inside ninjhax folder into SD://3DS, launch ninjhax, choose rxTools, install the data suite, then boot emunand.. that would be a good start, report back if you wanna go further ^^
     
    Last edited by ZeCroque, Dec 3, 2015
  20. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015

    okidoki will do thank you for your kind assistance.....but problem is i cannot install ninjhax as ninjhax hack doesnt work on machines with less than 4.5.0-7E and mine is 4.5.0-4E.....there is no qr code for -4 firmwares and using the -7 version results in ninjhax 1.1 failing at 70%.....in fact -8 -9 -10 all do the same.....i believe the -4 is the relevant browser i am usiung......thx once again....